INCLUDES = \
	-I$(top_builddir)/arts/modules \
	-I$(top_srcdir)/arts/modules \
	-I$(top_builddir)/arts/gui/common \
	-I$(top_builddir)/arts/midi \
	-I$(top_builddir)/arts/runtime \
	-I$(arts_includes) \
	$(ARTSC_INCLUDE) $(all_includes)

noinst_LTLIBRARIES = libfreeverb.la

libfreeverb_la_SOURCES = allpass.cpp comb.cpp revmodel.cpp

